/*
 * File: pixmaps.h
 *
 * Copyright (C) 2000, 2001 Jorge Arellano Cid <jcid@dillo.org>
 * Design by John Grantham, Dipl.-Designer; http://www.grantham.de/
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 */

#ifndef __PIXMAPS_H__
#define __PIXMAPS_H__

/* XPM */
static const char *const left_xpm[] = {
"22 22 3 1",
" 	c #38D6BE",
".	c #FFFFFF",
"+	c #36CFB8",
"                      ",
"                      ",
"                      ",
"                      ",
"           ....       ",
"          .....       ",
"         .....        ",
"        .....         ",
"       .....          ",
"      .....           ",
"     .....            ",
"+++++.....++++++++++++",
"++++++.....+++++++++++",
"+++++++.....++++++++++",
"++++++++.....+++++++++",
"+++++++++.....++++++++",
"++++++++++.....+++++++",
"+++++++++++....+++++++",
"++++++++++++++++++++++",
"++++++++++++++++++++++",
"++++++++++++++++++++++",
"++++++++++++++++++++++"};

/* XPM */
static const char *const right_xpm[] = {
"22 22 3 1",
" 	c #38D6BE",
".	c #FFFFFF",
"+	c #36CFB8",
"                      ",
"                      ",
"                      ",
"                      ",
"       ....           ",
"       .....          ",
"        .....         ",
"         .....        ",
"          .....       ",
"           .....      ",
"            .....     ",
"++++++++++++.....+++++",
"+++++++++++.....++++++",
"++++++++++.....+++++++",
"+++++++++.....++++++++",
"++++++++.....+++++++++",
"+++++++.....++++++++++",
"+++++++....+++++++++++",
"++++++++++++++++++++++",
"++++++++++++++++++++++",
"++++++++++++++++++++++",
"++++++++++++++++++++++"};

/* XPM */
static const char *const reload_xpm[] = {
"22 22 4 1",
" 	c None",
".	c #5EA9FF",
"+	c #FFFFFF",
"@	c #4FA1FF",
" .....................",
" .....................",
" .....................",
" .....................",
" .....++++++++++......",
" ....++++++++++++.....",
" ....++++++++++++.....",
" ....+++......+++.....",
" ....+++......+++.....",
" ....+++......+++.....",
" ....+++....+++++++...",
" @@@@+++@@@@@+++++@@@@",
" @@@@+++@@@@@@+++@@@@@",
" @@@@+++@@@@@@@+@@@@@@",
" @@@@++++++++@@@@@@@@@",
" @@@@+++++++++@@@@@@@@",
" @@@@@++++++++@@@@@@@@",
" @@@@@@@@@@@@@@@@@@@@@",
" @@@@@@@@@@@@@@@@@@@@@",
" @@@@@@@@@@@@@@@@@@@@@",
" @@@@@@@@@@@@@@@@@@@@@",
"                      "};

/* XPM */
static const char *const home_xpm[] = {
"22 22 4 1",
" 	c None",
".	c #5EA9FF",
"+	c #FFFFFF",
"@	c #4FA1FF",
" .....................",
" .....................",
" .....................",
" ..........+..++......",
" .........+++.++......",
" ........+++++++......",
" .......++++++++......",
" ......+++++++++......",
" .....+++++++++++.....",
" ....+++++++++++++....",
" ...+++++++++++++++...",
" @@@+++++++++++++++@@@",
" @@@@@+++++++++++@@@@@",
" @@@@@+++@@@@++++@@@@@",
" @@@@@+++@@@@++++@@@@@",
" @@@@@+++@@@@++++@@@@@",
" @@@@@+++@@@@++++@@@@@",
" @@@@@+++@@@@++++@@@@@",
" @@@@@@@@@@@@@@@@@@@@@",
" @@@@@@@@@@@@@@@@@@@@@",
" @@@@@@@@@@@@@@@@@@@@@",
"                      "};

/* XPM */
static const char *const save_xpm[] = {
"22 22 4 1",
" 	c None",
".	c #5EA9FF",
"+	c #FFFFFF",
"@	c #4FA1FF",
" .....................",
" .....................",
" .....................",
" .....................",
" ........+++++........",
" ........+++++........",
" ........+++++........",
" ........+++++........",
" .....+++++++++++.....",
" ......+++++++++......",
" .......+++++++.......",
" @@@@@@@@+++++@@@@@@@@",
" @@@@@@@@@+++@@@@@@@@@",
" @@@@@@@@@@+@@@@@@@@@@",
" @@@@@@@@@@@@@@@@@@@@@",
" @@@@+++++++++++++@@@@",
" @@@@+++++++++++++@@@@",
" @@@@@@@@@@@@@@@@@@@@@",
" @@@@@@@@@@@@@@@@@@@@@",
" @@@@@@@@@@@@@@@@@@@@@",
" @@@@@@@@@@@@@@@@@@@@@",
"                      "};

/* XPM */
static const char *const stop_xpm[] = {
"22 22 4 1",
" 	c None",
".	c #E6716C",
"+	c #FFFFFF",
"@	c #D56964",
" .....................",
" .....................",
" .....................",
" .....................",
" .....................",
" .....++.......++.....",
" .....+++.....+++.....",
" ......+++...+++......",
" .......+++.+++.......",
" ........+++++........",
" .........+++.........",
" @@@@@@@@+++++@@@@@@@@",
" @@@@@@@+++@+++@@@@@@@",
" @@@@@@+++@@@+++@@@@@@",
" @@@@@+++@@@@@+++@@@@@",
" @@@@@++@@@@@@@++@@@@@",
" @@@@@@@@@@@@@@@@@@@@@",
" @@@@@@@@@@@@@@@@@@@@@",
" @@@@@@@@@@@@@@@@@@@@@",
" @@@@@@@@@@@@@@@@@@@@@",
" @@@@@@@@@@@@@@@@@@@@@",
"                      "};

/* XPM */
static const char *const bm_xpm[] = {
"22 22 4 1",
" 	c None",
".	c #5EA9FF",
"+	c #FFFFFF",
"@	c #4FA1FF",
" .....................",
" .....................",
" .....................",
" .....................",
" ....++...............",
" ....+++++++++++++....",
" ....++++++++++++.....",
" ....+++++++++++......",
" ....++++++++++.......",
" ....+++++++++++......",
" ....++++++++++++.....",
" @@@@+++++++++++++@@@@",
" @@@@++@@@@@@@@@@@@@@@",
" @@@@++@@@@@@@@@@@@@@@",
" @@@@++@@@@@@@@@@@@@@@",
" @@@@++@@@@@@@@@@@@@@@",
" @@@@++@@@@@@@@@@@@@@@",
" @@@@@@@@@@@@@@@@@@@@@",
" @@@@@@@@@@@@@@@@@@@@@",
" @@@@@@@@@@@@@@@@@@@@@",
" @@@@@@@@@@@@@@@@@@@@@",
"                      "};

/* XPM */
static const char *const tools_xpm[] = {
"22 22 4 1",
" 	c None",
".	c #5EA9FF",
"+	c #FFFFFF",
"@	c #4FA1FF",
" .....................",
" .....................",
" .....................",
" .....................",
" ....+++++++++++++....",
" ....+++++++++++++....",
" ....+++++++++++++....",
" .....................",
" .....................",
" ....+++++++++++++....",
" ....+++++++++++++....",
" @@@@+++++++++++++@@@@",
" @@@@@@@@@@@@@@@@@@@@@",
" @@@@@@@@@@@@@@@@@@@@@",
" @@@@+++++++++++++@@@@",
" @@@@+++++++++++++@@@@",
" @@@@+++++++++++++@@@@",
" @@@@@@@@@@@@@@@@@@@@@",
" @@@@@@@@@@@@@@@@@@@@@",
" @@@@@@@@@@@@@@@@@@@@@",
" @@@@@@@@@@@@@@@@@@@@@",
"                      "};

/* XPM */
static const char *const newtab_xpm[] = {
"22 22 4 1",
" 	c None",
".	c #5EA9FF",
"+	c #FFFFFF",
"@	c #4FA1FF",
" .....................",
" .....................",
" .....................",
" .....................",
" .........+++.........",
" .........+++.........",
" .........+++.........",
" .........+++.........",
" .........+++.........",
" ....+++++++++++++....",
" ....+++++++++++++....",
" @@@@+++++++++++++@@@@",
" @@@@@@@@@+++@@@@@@@@@",
" @@@@@@@@@+++@@@@@@@@@",
" @@@@@@@@@+++@@@@@@@@@",
" @@@@@@@@@+++@@@@@@@@@",
" @@@@@@@@@+++@@@@@@@@@",
" @@@@@@@@@@@@@@@@@@@@@",
" @@@@@@@@@@@@@@@@@@@@@",
" @@@@@@@@@@@@@@@@@@@@@",
" @@@@@@@@@@@@@@@@@@@@@",
"                      "};

/* Small icons here */

/* XPM */
static const char *const left_s_xpm[] = {
"16 16 3 1",
" 	c #38D6BE",
".	c #FFFFFF",
"+	c #36CFB8",
"                ",
"                ",
"         ....   ",
"        .....   ",
"       .....    ",
"      .....     ",
"     .....      ",
"    .....       ",
"++++.....+++++++",
"+++++.....++++++",
"++++++.....+++++",
"+++++++.....++++",
"++++++++.....+++",
"+++++++++....+++",
"++++++++++++++++",
"++++++++++++++++"};

/* XPM */
static const char *const right_s_xpm[] = {
"16 16 3 1",
" 	c #38D6BE",
".	c #FFFFFF",
"+	c #36CFB8",
"                ",
"                ",
"   ....         ",
"   .....        ",
"    .....       ",
"     .....      ",
"      .....     ",
"       .....    ",
"+++++++.....++++",
"++++++.....+++++",
"+++++.....++++++",
"++++.....+++++++",
"+++.....++++++++",
"+++....+++++++++",
"++++++++++++++++",
"++++++++++++++++"};


/* XPM */
static const char *const reload_s_xpm[] = {
"16 16 3 1",
" 	c #5EA9FF",
".	c #FFFFFF",
"+	c #4FA1FF",
"                ",
"                ",
"                ",
"   ..........   ",
"   ..........   ",
"   ..      ..   ",
"   ..      ..   ",
"   ..      ..   ",
"+++..++++++..+++",
"+++..+++++++++++",
"+++..+++++++++++",
"+++.....++..++++",
"+++.....++..++++",
"++++++++++++++++",
"++++++++++++++++",
"++++++++++++++++"};

/* XPM */
static const char *const home_s_xpm[] = {
"16 16 3 1",
" 	c #5EA9FF",
".	c #FFFFFF",
"+	c #4FA1FF",
"                ",
"                ",
"       .  ..    ",
"      ... ..    ",
"     .......    ",
"    ........    ",
"   ..........   ",
"  ............  ",
"+..............+",
"+++..........+++",
"+++...+++....+++",
"+++...+++....+++",
"+++...+++....+++",
"+++...+++....+++",
"++++++++++++++++",
"++++++++++++++++"};

/* XPM */
static const char *const save_s_xpm[] = {
"16 16 3 1",
" 	c #5EA9FF",
".	c #FFFFFF",
"+	c #4FA1FF",
"                ",
"                ",
"      ....      ",
"      ....      ",
"      ....      ",
"      ....      ",
"   ..........   ",
"    ........    ",
"+++++......+++++",
"++++++....++++++",
"+++++++..+++++++",
"++++++++++++++++",
"++............++",
"++............++",
"++++++++++++++++",
"++++++++++++++++"};

/* XPM */
static const char *const stop_s_xpm[] = {
"16 16 3 1",
" 	c #E6716C",
".	c #FFFFFF",
"+	c #D56964",
"                ",
"                ",
"                ",
"                ",
"    ..    ..    ",
"    ...  ...    ",
"     ......     ",
"      ....      ",
"++++++....++++++",
"+++++......+++++",
"++++...++...++++",
"++++..++++..++++",
"++++++++++++++++",
"++++++++++++++++",
"++++++++++++++++",
"++++++++++++++++"};

/* XPM */
static const char *const bm_s_xpm[] = {
"16 16 3 1",
" 	c #5EA9FF",
".	c #FFFFFF",
"+	c #4FA1FF",
"                ",
"                ",
"  ..            ",
"  ............  ",
"  ...........   ",
"  ..........    ",
"  .........     ",
"  ..........    ",
"++...........+++",
"++............++",
"++..++++++++++++",
"++..++++++++++++",
"++..++++++++++++",
"++..++++++++++++",
"++++++++++++++++",
"++++++++++++++++"};

/* XPM */
static const char *const tools_s_xpm[] = {
"16 16 3 1",
" 	c #5EA9FF",
".	c #FFFFFF",
"+	c #4FA1FF",
"                ",
"                ",
"                ",
"  ............  ",
"  ............  ",
"                ",
"                ",
"  ............  ",
"++............++",
"++++++++++++++++",
"++++++++++++++++",
"++............++",
"++............++",
"++++++++++++++++",
"++++++++++++++++",
"++++++++++++++++"};

/* XPM */
static const char *const  newtab_s_xpm[] = {
"16 16 3 1",
" 	c #5EA9FF",
".	c #FFFFFF",
"+	c #4FA1FF",
"                ",
"                ",
"       ..       ",
"       ..       ",
"       ..       ",
"       ..       ",
"       ..       ",
"  ............  ",
"++............++",
"+++++++..+++++++",
"+++++++..+++++++",
"+++++++..+++++++",
"+++++++..+++++++",
"+++++++..+++++++",
"++++++++++++++++",
"++++++++++++++++"};

/* XPM */
static const char *const new_s_xpm[] = {
"11 11 3 1",
" 	c None",
".	c #D5453E",
"+	c #C72018",
"  .     .  ",
" ...   ... ",
"..... .....",
" ......... ",
"  .......  ",
"   +++++   ",
"  +++++++  ",
" +++++++++ ",
"+++++ +++++",
" +++   +++ ",
"  +     +  "};

/* XPM */
static const char *const search_xpm[] = {
"14 16 11 1",
" 	c None",
".	c #000000",
"+	c #EEEEEE",
"[	c #EE0000",
"}	c #CC0000",
"|	c #BB0000",
"1	c #AA0000",
"2	c #880000",
"3	c #660000",
"4	c #440000",
"5	c #330000",
"   .....      ",
"  .     .     ",
" .  +    .    ",
".  +++    .   ",
".   +     .   ",
".         .   ",
".         .   ",
" .       .    ",
"  .     .     ",
"   ...545     ",
"       424    ",
"       313    ",
"        2|2   ",
"        2}2   ",
"         2}2  ",
"         11   "};

/* XPM */
static const char *const help_xpm[] = {
"14 16 4 1",
" 	c None",
".	c #5EA9FF",
"+	c #FFFFFF",
"@	c #4FA1FF",
"  ..........  ",
"  ..........  ",
"  ..........  ",
"  ....++....  ",
"  ....++....  ",
"  ..........  ",
"  ..........  ",
"  ....++....  ",
"  @@@@++@@@@  ",
"  @@@@++@@@@  ",
"  @@@@++@@@@  ",
"  @@@@++@@@@  ",
"  @@@@++@@@@  ",
"  @@@@@@@@@@  ",
"  @@@@@@@@@@  ",
"  @@@@@@@@@@  "};

/* XPM */
static const char *const mini_bug_xpm[] = {
"16 16 7 1",
"       c None",
".      c #000000000000",
"r      c #FFFF00000000",
"X      c #BEFBC30BBEFB",
"o      c #861782078617",
"O      c #FFFFFFFFFFFF",
"+      c #30C230C230C2",
"                ",
"     .   .      ",
"      ...       ",
"    X.....X     ",
"    o.O...o     ",
"   o.O...o.o    ",
"   .rrrXrrr.    ",
"  .rrrrXrrrr.   ",
"   .rrrXrrr.    ",
"  .o.rrXrr.o.   ",
"    .rrXrr.     ",
"   .XrrXrrX.    ",
"      .o.       ",
"           .+++.",
"            .o. ",
"             .  "};

/* XPM */
static const char *const mini_ok_xpm[] = {
"15 15 5 1",
"@ c #000000",
"a c #808080",
"b c #303030",
"c c #606060",
"  s none m none c none",
"               ",
"               ",
"            @  ",
"           @@  ",
"          @@@  ",
"         @@@   ",
"   @@   @@@    ",
"  @@@  @@@     ",
"  @@@ @@@      ",
"  @@@@@@       ",
"  @@@@@        ",
"  @@@@         ",
"   @@     @bbb@",
"           @a@ ",
"            @  "
};

/* #if 0 */

/* XPM */
static const char *const left_i_xpm[] = {
"22 22 4 1",
" 	c None",
".	c #5EA9FF",
"+	c #FFFFFF",
"@	c #4FA1FF",
"..................... ",
"..................... ",
"..................... ",
"..................... ",
"...........+++....... ",
"..........++++....... ",
".........++++........ ",
"........++++......... ",
".......++++.......... ",
"......++++........... ",
".....++++............ ",
"@@@@@@++++@@@@@@@@@@@ ",
"@@@@@@@++++@@@@@@@@@@ ",
"@@@@@@@@++++@@@@@@@@@ ",
"@@@@@@@@@++++@@@@@@@@ ",
"@@@@@@@@@@++++@@@@@@@ ",
"@@@@@@@@@@@+++@@@@@@@ ",
"@@@@@@@@@@@@@@@@@@@@@ ",
"@@@@@@@@@@@@@@@@@@@@@ ",
"@@@@@@@@@@@@@@@@@@@@@ ",
"@@@@@@@@@@@@@@@@@@@@@ ",
"                      "};


/* XPM */
static const char *const right_i_xpm[] = {
"22 22 4 1",
" 	c None",
".	c #5EA9FF",
"+	c #FFFFFF",
"@	c #4FA1FF",
"..................... ",
"..................... ",
"..................... ",
"..................... ",
".......+++........... ",
".......++++.......... ",
"........++++......... ",
".........++++........ ",
"..........++++....... ",
"...........++++...... ",
"............++++..... ",
"@@@@@@@@@@@++++@@@@@@ ",
"@@@@@@@@@@++++@@@@@@@ ",
"@@@@@@@@@++++@@@@@@@@ ",
"@@@@@@@@++++@@@@@@@@@ ",
"@@@@@@@++++@@@@@@@@@@ ",
"@@@@@@@+++@@@@@@@@@@@ ",
"@@@@@@@@@@@@@@@@@@@@@ ",
"@@@@@@@@@@@@@@@@@@@@@ ",
"@@@@@@@@@@@@@@@@@@@@@ ",
"@@@@@@@@@@@@@@@@@@@@@ ",
"                      "};

/* XPM */
static const char *const stop_i_xpm[] = {
"22 22 4 1",
" 	c None",
".	c #5EA9FF",
"+	c #FFFFFF",
"@	c #4FA1FF",
" .....................",
" .....................",
" .....................",
" .....................",
" .....................",
" .....++.......++.....",
" .....+++.....+++.....",
" ......+++...+++......",
" .......+++.+++.......",
" ........+++++........",
" .........+++.........",
" @@@@@@@@+++++@@@@@@@@",
" @@@@@@@+++@+++@@@@@@@",
" @@@@@@+++@@@+++@@@@@@",
" @@@@@+++@@@@@+++@@@@@",
" @@@@@++@@@@@@@++@@@@@",
" @@@@@@@@@@@@@@@@@@@@@",
" @@@@@@@@@@@@@@@@@@@@@",
" @@@@@@@@@@@@@@@@@@@@@",
" @@@@@@@@@@@@@@@@@@@@@",
" @@@@@@@@@@@@@@@@@@@@@",
"                      "};

/* XPM */
static const char *const stop_si_xpm[] = {
"16 16 3 1",
" 	c #5EA9FF",
".	c #FFFFFF",
"+	c #4FA1FF",
"                ",
"                ",
"                ",
"                ",
"    ..    ..    ",
"    ...  ...    ",
"     ......     ",
"      ....      ",
"++++++....++++++",
"+++++......+++++",
"++++...++...++++",
"++++..++++..++++",
"++++++++++++++++",
"++++++++++++++++",
"++++++++++++++++",
"++++++++++++++++"};

/* XPM */
static const char *const left_si_xpm[] = {
"16 16 3 1",
" 	c #5EA9FF",
".	c #FFFFFF",
"+	c #4FA1FF",
"                ",
"                ",
"                ",
"        ...     ",
"       ....     ",
"      ....      ",
"     ....       ",
"    ....        ",
"++++....++++++++",
"+++++....+++++++",
"++++++....++++++",
"+++++++....+++++",
"++++++++...+++++",
"++++++++++++++++",
"++++++++++++++++",
"++++++++++++++++"};

/* XPM */
static const char *const right_si_xpm[] = {
"16 16 3 1",
" 	c #5EA9FF",
".	c #FFFFFF",
"+	c #4FA1FF",
"                ",
"                ",
"                ",
"     ...        ",
"     ....       ",
"      ....      ",
"       ....     ",
"        ....    ",
"++++++++....++++",
"+++++++....+++++",
"++++++....++++++",
"+++++....+++++++",
"+++++...++++++++",
"++++++++++++++++",
"++++++++++++++++",
"++++++++++++++++"};

 /* #endif */

#endif /* __PIXMAPS_H__ */
